version: "3.9"

services:
  fasten:
    image: ghcr.io/fastenhealth/fasten-onprem:main
    container_name: fasten-onprem
    ports:
      - "9090:8080"
    volumes:
      - /mnt/data/fasten/db:/opt/fasten/db
      - /mnt/data/fasten/cache:/opt/fasten/cache
    restart: unless-stopped
